@font-face {
    font-family: 'DroidSansRegular';
    src: url('droidsans-webfont.eot');
    src: url('droidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('droidsans-webfont.woff') format('woff'),
         url('droidsans-webfont.ttf') format('truetype'),
         url('droidsans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{background: url(../images/bg-body.jpg) no-repeat top center #F8F8F8; font-family: 'DroidSansRegular' !important; color:#363428 !important;}
input, select, textarea{font-family: 'DroidSansRegular', arial;}
p{line-height:20px; color:#363428;}
#wrapper{margin:0 auto; width:995px;}
.logo{float:left; padding-top:20px;padding-right:122px;}
.navigation{float:left; padding-left:35px; margin:15px 0 0 0}
.navigation li{float:left; list-style:none; border-right:solid 1px #63B8E6; padding:0 2px;}
.navigation li.noBorder{border-right:none;}
.navigation li a{float:left; font:bold 12px arial; color:#fff; text-transform:uppercase; padding:5px 10px;}
a.login, a.register{background:#B3E001; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; -moz-transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -o-transition:all 0.3s ease; transition:all 0.3s ease; text-shadow:1px 1px 1px #678101;}
a.login:hover, a.register:hover{background:#CCDA23; color:#333 !important;}
#content{padding:250px 0 0 0; float:left; width:100%;}
.left-content{float:left; width:650px;}
.right-content{float:right; width:310px;}
h1{padding-bottom:5px; font-family:'DroidSansRegular'; font-size:21px; color:#363428; font-weight:normal;border-bottom:solid 1px #ccc;}
.right-content h2{padding-bottom:5px; border-bottom:solid 1px #ccc; font-family:'DroidSansRegular'; font-size:21px; color:#363428; font-weight:normal;}
.right-content h3{padding-bottom:5px; /*border-bottom:solid 1px #ccc; sirish*/ font-family:'DroidSansRegular'; font-size:21px; color:#363428; font-weight:normal;}
.right-content h4{padding-bottom:5px; border-bottom:solid 1px #ccc; font-family:'DroidSansRegular'; font-size:21px; color:#363428; font-weight:normal;}
.latestblog-listing li{padding:15px 0; border-bottom:dotted 1px #ccc; list-style:none;}
.imagesection{float:left; width:85px;}
.rightone{float:left; width:560px;}
.imagesection img{background:#DFE6EC; padding:6px;}
h3 a{color:#1059C9; font-size:14px; font-weight:bold;}
h3 a:hover{color:#229AE1}
.latestblog-listing span{padding:3px 0; font-size:11px; color:#8A8A8A;}
.latestblog-listing span a{color:#06c;}
.latestblog-listing p{font-size:13px; padding:5px 0}
.hitsbar{background:#EDECFF; padding:5px 10px;}
.hitsbar span{padding:0 20px; border-right:solid 1px #ccc;}
span.hits{background: url(../images/icon-hits.jpg) no-repeat 0 0; padding-left:15px;}
span.comment{background: url(../images/icon-comment.jpg) no-repeat 12px 0; padding-left:30px;}
span.readMore{background: none; padding-left:15px;border-right:none;}
span.category{padding-left:10px;}/*Added By Sirish*/
.paging{margin:15px 0;}
.paging li{float:left; list-style:none; margin-right:2px;}
.paging li a{float:left; background:url(../images/bg-button.jpg) repeat-x top left; padding:3px 8px; border:solid 1px #B9B9B9; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; color:#333;}
.paging li a:hover, .paging li a.active{background:url(../images/bg-active-paging.jpg) repeat-x top left #069; color:#fff !important; border:solid 1px #069}
.subscribe{margin-bottom:10px;}
.subscribe h2 span{color:#1372B1;}
.subscribe h3 span{color:#1372B1;}/*Added By Sirish*/
.subscribe h3{border-bottom:solid 1px #ccc;}/*Added By Sirish*/
.facebook-like, .subscribe-box{padding:15px 0}
.twitter-follow {padding-bottom:12px;}
.subscribe-box{border-bottom:dotted 1px #ccc;}
.subscribe-box input[type=text]{background:#F7F7F7; border:solid 1px #ccc; height:28px; width:210px; padding-left:4px; color:#555; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;}
.subscribe-box input[type=submit]{background:#2589DE; border:solid 1px #006699; height:28px; width:77px; color:#fff; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; text-align:center}
.latest-top-blog-listing{margin-bottom:25px;}
.latest-top-blog-listing li{list-style:none; padding:12px 0; border-bottom:dotted 1px #BAB7FF;}
.latest-top-blog-listing li img{float:right; background:#E3E1FF; padding:4px; display:inline; margin-left:20px;}
.latest-top-blog-listing h3{padding-bottom:5px;}
.latest-top-blog-listing h3 a{font:bold 13px arial; color:#1059C9;}
.latest-top-blog-listing h3 a:hover{color:#229AE1}
a.readmore{color:#0478C5; font:9px arial; text-transform:uppercase; text-decoration:underline;}
.archives{padding:8px 0;}
.archives li{float:left; width:50%; padding:5px 0; list-style:none;}
.archives li a{color:#1059C9; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
#footer{margin-top:25px; border-top:solid 5px #C5C5C5; padding-top:15px; padding-bottom:20px;}
#footer span{float:left; font-size:12px;}
#footer p{float:right; text-align:right; color:#1059C9;}
#footer p a{color:#1059C9;}
.agreement{margin-top:20px; padding-top:15px; text-align:center; line-height:19px; border-top:dotted 1px #ccc;}

.searchbox input[type=text]{background:#f7f7f7; height:24px; border:solid 1px #fff; width:200px; margin:13px 0 0 10px; padding:0 0 0 4px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; font-size:11px}
.searchbox input[type=submit]{background:#FFA615; border:solid 1px #ffa615; padding:4px 5px; margin:14px 0 0 0; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; font-size:11px; color:#fff; text-shadow:1px 1px 1px #955E00; font-weight:bold; -moz-transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -o-transition:all 0.3s ease; transition:all 0.3s ease; }
.searchbox input[type=submit]:hover{background:#F9C11C; color:#333;}
/*css for form*/
.all-forms p{padding-top:12px;}
.all-forms input[type=text], .all-forms select, .all-forms input[type=password], .all-forms input[type=email], .all-forms input[type=file]{background:#fff; border:solid 1px #ccc; height:24px; width:40%; padding-left:5px;}
.all-forms label{float:left; width:20%; font-weight:bold; line-height:24px;}
.all-forms a{color:#06c;}
.all-forms input[type=submit]{background:#2589DE; border:solid 1px #006699; padding:3px 10px; color:#fff; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; -moz-transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -o-transition:all 0.3s ease; transition:all 0.3s ease; text-transform:uppercase;}
.all-forms input.cancel{background:#2589DE; border:solid 1px #006699; padding:3px 10px; color:#fff; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; -moz-transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -o-transition:all 0.3s ease; transition:all 0.3s ease; text-transform:uppercase;}
.all-forms input[type=submit]:hover{background:#06C;}
.all-forms textarea{background:#fff; border:solid 1px #ccc; width:50%; height:115px; overflow:auto; padding:5px;}
span.error{padding-left:10px; color:#c00;}
/*css for category listing*/
.category-lists{padding:20px 0;}
.categorybox{float:left; width:310px; display:inline; margin:0 10px 30px 10px;}
.categorybox h2{background: url(../images/category-listing-icon.png) no-repeat 10px 10px #20A6FD; padding:0px 0px 0px 30px; font-weight:bold; text-transform:uppercase; color:#fff; line-height:35px;}
.categorybox h2 a{background:#F90; float:right; padding:1px 10px; color:#fff; text-shadow:1px 1px 1px #714400; -moz-transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -o-transition:all 0.3s ease; transition:all 0.3s ease; }
.categorybox h2 a:hover{background:#F8AF07; color:#f7f7f7}
.listing-headlines{background: url(../images/bg-shadow.jpg) no-repeat bottom left #F0F1FF; min-height:220px; padding-bottom:15px;}
.listing-headlines li{list-style:none; padding:12px 10px; border-bottom:dotted 1px #ccc;}
.listing-headlines li a{color:#222; background: url(../images/icon-arrow.png) no-repeat 0 5px; padding-left:10px;}
.listing-headlines li a:hover{color:#069;}
/*css for blog details*/
.blogdetails a,.blogdetails a:hover{color:#0066CC;}
.blogdetails h2{font-size:21px; font-weight:normal; padding-bottom:5px;  border-bottom:solid 1px #ccc;}
.blogdetails h3{font-size:21px; font-weight:normal; padding-bottom:5px;  border-bottom:solid 1px #ccc;}
.blogdetails h4{font-size:21px; font-weight:normal; padding-bottom:5px;  border-bottom:solid 1px #ccc;}
.blogdetails p{line-height:21px;}
.blogdetails img{/*float:right; background:#eee; padding:5px; border:solid 1px #ddd; display:inline; margin:0 0 0 10px;*/}/*Edited By Sirish*/ 

.hugephotogallery{margin:0; background:none; padding:0px;}/*Edited By Sirish*/
.left-galleryimage{float:left; width:350px;}
.left-galleryimage img, .right-thumbimages li img{background:none !important; padding:0 !important; border:none !important;}
.right-thumbimages{float:left; width:285px;}
.right-thumbimages li{float:left; list-style:none; display:inline; margin:0 0 10px 3px;}
.comments-showbox li{border-bottom:solid 1px #e3e3e3; padding:20px 0; list-style:none;}
.comments-showbox h6 a{color:#06c;}
.comments-showbox li img{float:left; display:inline; margin:0 10px 0 0;}
.comments-showbox h6{padding-bottom:10px;}
.comments-showbox h6 small{padding-left:20px; font:11px arial; color:#777;}
.all-forms{padding-top:20px;}


/*css starts here for my account and other*/
.myaccount-content{background: url(../images/bg-repeat-line.png) repeat-y top left;}
.left-my-account{float:left; width:250px;}
.right-my-account{float:right; width:715px;}
.image-section{text-align:center; border-bottom:solid 1px #D4D4D4; padding-bottom:15px; margin-bottom:20px;}
.image-section img{padding:5px; background:#E0E0E0; margin-bottom:8px;}
.image-section h6 a{background: url(../images/icon-edit.png) no-repeat 0 0; padding-left:22px; font:12px arial; color:#06C; text-transform:uppercase; line-height:20px; padding-bottom:5px;}
.my-account-menus li{list-style:none; display:block; clear:both; padding:10px 0; border-bottom:dotted 1px #ddd;}
.my-account-menus li a{background: url(../images/icon-small-arrow.png) no-repeat 0 40%; padding:0 0 0 10px; font-size:12px; color:#3C3C3C; text-transform:uppercase;}
.my-account-menus li a:hover{color:#06c;}
.profile-dtls{position:relative;}
a.editbutton{position:absolute;background:#2589DE; border:solid 1px #006699; padding:3px 10px; color:#fff; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; -moz-transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -o-transition:all 0.3s ease; transition:all 0.3s ease; text-transform:uppercase; right:0; top:-30px; }
a.editbutton:hover{background:#06c;}
span.edit{background: url(../images/icon-edit.png) no-repeat 0 0; padding-left:20px; padding-bottom:5px;}
span.edit a, span.add-images a, span.status a{text-transform:uppercase; font-size:12px;}
span.add-images{background: url(../images/icon-add.png) no-repeat 8px 0; padding-left:25px; padding-bottom:5px;}
span.status{background: url(../images/icon-status.png) no-repeat 8px 0; padding-left:30px; padding-bottom:5px; /*color:#333*/}
#image-edit td, #image-edit th{padding: 8px 10px; border:solid 1px #ccc; background:#fff; vertical-align:top !important}
.image-editing{padding:20px 0;}
#image-edit a.editimg{background: url(../images/icon-edit.png) no-repeat 0 0; padding-left:20px; padding-bottom:5px; color:#333; text-decoration:underline; text-transform:uppercase;}
#image-edit a.delete{background: url(../images/icon-del.png) no-repeat 0 0; padding-left:20px; padding-bottom:5px; color:#900; text-decoration:underline; text-transform:uppercase;}


/*Added by sirish START*/
.comments-lists{margin-top:20px;}
.addthis_toolbox{padding:8px 0px;height:27px;}
h3.photoGallery{margin-top:10px;}
div.fbLikeContainer{padding:10px 0px 5px 0px;margin-top:10px; /*border-top:1px dotted #CCCCCC;*/ height:auto;}
#shareThisStory{margin:10px 0px;height:30px;}
#shareThisHome{margin:5px 82px;}
.username-section{height:auto;padding-bottom:15px;}
.username-section span{font-weight:bold;}
.messageArea{border:1px dotted #ccc; padding:10px; margin-bottom:10px;}
.success{color:#006633;}
.failure{color:#CC0000;}
.status label.failure a, .status label.success a{text-transform:inherit;}
.hitsbar span.postedDate{color#333;background: none; padding-left:15px;border-right:none;}
.mceEditorContainer select{width:auto;height:auto;}
.feedback-button{position:fixed; right:0; top:40%;}
.agreement a,.agreement a:hover{color:#1059C9;}
.hitsbar span.fb_comments_count{
border:none;padding:0 5px;
}
div#uploading{padding-top:10px;margin:2px; text-align:center;display:none;}
h2 a{color:#1059C9; font-size:14px; font-weight:bold;}
h2 a:hover{color:#229AE1}
/*Google Ad*/
.adAboveTitle{margin-top:-5px;padding-bottom:5px;}
.googleLinks{position:relative;float:left;top:242px;}
div.footerAdsGoogle{padding-top:15px;}
.sponsoredAd{display:block; padding-bottom:10px;}
.sponsoredAd img{border:10px solid #f0ece3;}
.mhnadv{display:block; padding-bottom:10px;}
.mhnadv img{border:10px solid #f0ece3;}

.blogdetails div{line-height:21px;}

body{margin:0;padding:0;}
p.ad-image-description{height:65px;}
.rightone h2{margin:0;padding:0;}
ul.latestblog-listing{margin:0;padding:0;}
#footer p{margin:0;padding:0;}
.latest-top-blog-listing h3, .right-content h4, .right-my-account h1, rightone h3, .left-content h1, .subscribe h3, .latestblog-listing p{margin:0;}
ul.latest-top-blog-listing{padding:0;margin-top:0;}
.blogdetails p{margin-top:0;}


/*SLIDER*/
.mhn_plus1 {
    clear: both;
    margin-left: 36px;
    margin-top: 15px;
    text-align: center;
}
#slider_thanks_outer {
    border: 5px solid #FFFFFF;
    border-radius: 150px 150px 0 150px;
    box-shadow: -3px 3px 4px #BFBFBF;
    margin-bottom: 0;
}
#slider_thanks {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #30A3FE;/*#E2DDD1,#ACD701*/
    border-image: none;
    border-radius: 150px 150px 0 150px;
    border-style: solid none none solid;
    border-width: 4px medium medium 4px;
    font-size: 0.9em;
    height: 185px;
    margin-bottom: 0;
    padding: 38px;
    text-align: center;
}
a#slider_close_button {
    float: right;
}
.mhn_text {
    font-size: 1.4em;
    margin: 0 0 14px;
}
.mhn_first {
    font-size: 1.1em;
    font-weight: bold;
}
.mhn_text {
    font-size: 1.4em;
}
.mhn_plus1 {
    clear: both;
    text-align: center;
}
.slider_subtext_plus1 a{
font-size:0.8em;
}
.sliderbox{
right: -510px; bottom: -300px;width: 270px;position: fixed;
}
/*SLIDER*/
/*Added by sirish END*/
